var lusername=location.search.split("=")[1];
if(!lusername){
	lusername="草根文学网";
}
else{
	lusername=unescape(lusername);
}
var toname=location.search.split("=")[2];
if(!toname){
	toname="您";
}
else{
	toname=unescape(toname);
}

function check(obj){
	if (obj.stra.value.length>12) {
		alert('太长了!'); 
		return false;
	}
	if (obj.stra.value.length==0) {
		alert('还没填你的姓名呀!'); 
		return false;
	}
	if (obj.to.value.length>12) {
		alert('太长了!'); 
		return false;
	}
	if (obj.to.value.length==0) {
		alert('还没填他(她)的姓名呀!'); 
		return false;
	}
	var url	="http://"+location.host+location.pathname+"?stra="+escape(obj.stra.value)+"="+escape(obj.to.value);
	window.clipboardData.setData("Text",url);
	alert('网址已生成并替您复制好了，直接粘贴到QQ、MSN、邮箱就可以了\n\n 您的朋友一定会很惊喜，快快发送吧！');
	window.location.replace(url);
	return false;
}